@charset "utf-8";
*::selection{background:#c42529; color:#fff; text-shadow:none;}
html,body,div,span,img,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p{margin:0;padding:0;}
body{font-size:15px; color:#333; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; min-width:1260px;_width:1260px; background:#fff;}
body a{text-decoration:none; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
a:link, a:visited{color:#000;}
a:hover{color:#c42529;}

img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}

table,table td{border-collapse:collapse;}


.ban{ width:660px; height:610px; position:relative; overflow:hidden;margin:20px auto 0 auto;}
.ban2{ width:660px; height:500px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:660px; height:500px;}
.prev{ float:left; cursor:pointer;}
.num{ height:92px;overflow:hidden; width:590px; position:relative;float:left;}
.min_pic{ padding-top:10px; width:660px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:105px; height:90px; margin-right:12px; padding:1px;}
.num ul li.on{ border:1px solid red; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:660px; height:500px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:660px; height:500px; position:relative; overflow:hidden;}
.pop_up2{ width:660px; height:500px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:660px; height:500px; float:left;}

/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}



.fixedMenu{width:78px; height:436px; position:absolute; left:1px; top:770px; z-index:100;}
.nyFixedMenu{top:316px;}
.indFixedMenu{position:fixed; top:50%; margin-top:-218px;}
.fixedMenu .close{display:block; width:20px; height:20px; background:#fe8c05 url(../images/iclose.png) no-repeat center center; background-size:8px 8px; position:absolute; right:-10px; top:-10px; border-radius:50%;}
.fixedMenu ul{background:#cca961; border-radius:6px; overflow:hidden;}
.fixedMenu ul li{height:73px; border-bottom:#d5bc8a 1px solid;}
.fixedMenu ul li:last-child{height:74px; border-bottom:none;}
.fixedMenu ul li a:link, .fixedMenu ul li a:visited{display:block; height:60px; padding:10px 0 3px; text-align:center; font-size:14px; color:#fff;}
.fixedMenu ul li a img{height:30px; vertical-align:top;}
.fixedMenu ul li a p{height:30px; line-height:30px;}
.fixedMenu ul li a:hover{background:#c11717;}
.fixedMenu .goTop{height:62px; text-align:center; margin-top:4px; overflow:hidden; position:relative;}
.fixedMenu .goTop a{display:block; width:100%; height:30px; padding:16px 0; background:#cca961; border-radius:6px;}
.fixedMenu .goTop a img{height:30px; vertical-align:top;}
.fixedMenu .goTop a:hover{background:#c11717;}

.head{height:50px;background:#c42529;}
.logo{width:1300px; height:115px;  position:relative; margin:0 auto;}

.donghua{width:513px;float:left;margin:20px 0px 0px 480px;}
.donghua img{}
.search{width:220px; height:28px; float:right; margin:10px 0px 0 0;border:1px solid #ddd;border-radius:30px;position:relative;}
.search .language:link, .search .language:visited{width:60px; height:34px; line-height:34px; background-repeat:no-repeat; background-position:left center; color:#000; font-size:14px; float:left; margin-right:20px; padding-left:24px;}
.search .language:hover{color:#ff0;}
.search .iHome{background-image:url(../images/ihome.png);}
.search .iEn{background-image:url(../images/ien.png);}
.search .keyvalue{width:160px; height:28px; line-height:28px; padding:0; font-size:14px; border:0; background:none; color:#fff; float:left; margin-left:20px;}
.search .keyvalue::placeholder{color:#ddd !important;}
.search .iSearch{display:block; width:36px; height:30px; background:url(../images/isearch.png) no-repeat center center; float:left;}

.other_f{position:absolute;left:0;top:15px;font-size:14px;color:#fff;}

.iLogo{width:144px; height:144px; position:absolute; right:0; top:20px; z-index:1;}

.menu{width:100%; min-width:1300px; height:53px; background:#006173 url(../images/menu_bg.png) no-repeat center;}
.menu .nav{width:1300px; height:53px; position:relative; z-index:10; margin:0 auto;}
.menu .nav li{float:left; width:110px; text-align:center; position:relative;}
.menu .nav li:nth-child(6){margin-left:200px;}
.menu .nav li.home{width:100px;background:#c42529;}
.menu .nav li.home a{}
.menu .nav li a{display:block; height:53px; line-height:55px; background-repeat:no-repeat; background-position:bottom center;font-size:16px;color:#fff;}
.menu .nav li a:hover{background:#00768c;color:#fff;}
/* .menu .nav li a:hover, .menu .nav li:hover a{background-image:url(../images/a01.png) no-repeat;} */
.menu .nav li a.more{background-image:url(../images/a03.png) !important; background-position:right center !important;}
.menu .nav li ul{position:absolute; width:125px; display:none; background-color:#00768c; z-index:99;}
.menu .nav li ul li a{height:auto; padding:10px 0; line-height:20px; color:#fff;font-size:16px;width:125px;}
.menu .nav li ul a:hover, .menu .nav li ul li:hover{background-color:#c42529;width:125px;}
.menu .nav li ul li:nth-child(6){margin-left:0px!important;}

.menu .mlogo{width:130px;margin:0 auto;height:0;top:-40px;position: relative;z-index: 99999;transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s;}
.menu .mlogo a img {
    width: 100%;}

.menuFix .mlogo{width:50px;margin:0 auto;height:0;top:1px;position: relative;z-index: 99999;transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s;}

.menuFix{position:fixed; top:0; left:0; z-index:100;}
.menuFix, .menuFix .nav ul{box-shadow:0 3px 5px rgba(0,0,0,.2);}

.menu.pc.fixed-top {
    z-index: 999;
    width: 100%;
    padding: 0;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .175);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .175);}
.fixed-top{
	position: fixed;
    top: 0;}

.banner{width:100%; position:relative; overflow:hidden;}
.banner .bd{position:relative; z-index:0; overflow:hidden;}
.banner .bd ul{width:100%;}
.banner .bd ul li{width:100%; overflow:hidden;}
.banner .bd ul li p{width:100%; height:530px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .bd ul li a{display:block; width:100%; height:100%;}
.banner .hd{width:100%; height:8px; text-align:center; position:absolute; left:0; bottom:30px;}
.banner .hd li{display:inline-block; *display:inline; width:16px; height:8px; background:url(../images/ihd01.png) no-repeat; overflow:hidden; text-indent:-99px; margin:0 5px; vertical-align:top; cursor:pointer;}
.banner .hd li.on{background-position:right top;}
.banner .prev, .banner .next{position:absolute; top:50%; margin-top:-36px; display:block; width:36px; height:72px; background-repeat:no-repeat; filter:alpha(opacity=50); opacity:0.5;}
.banner .prev{left:3%; background-image:url(../images/left.png);}
.banner .next{right:3%; background-image:url(../images/right.png);}
.banner .prev:hover,.banner .next:hover{filter:alpha(opacity=100); opacity:1;}

.F00{width:100%;position:relative;overflow:hidden;height:44px;margin:15px 0px;background:url(../images/m_bg.png) no-repeat center;}

.F0{width:1200px;  margin:0 auto 0;background:#fff;padding:20px 20px;}
.icon_all{width:1200px;background:#f4f4f4;height:168px;}
.icon_all li{width:92px;height:133px;margin:15px 102px 0px 55px;float:left;}
.icon_all li .pic{background:url(../images/icon_bg.png) no-repeat;display:block;text-align:center;height:106px;}
.icon_all li .pic img{margin-top:24px;transition: all .4s ease-in-out;}
.icon_all li:hover img{-webkit-animation:icon-bounce 0.5s alternate;-moz-animation:icon-bounce 0.5s alternate;-ms-animation:icon-bounce 0.5s alternate;-o-animation:icon-bounce 0.5s alternate;animation:icon-bounce 0.5s alternate;}
.icon_all li p{text-align:center;padding-top:3px;font-size:20px;}
.icon_all li p a{color:#333;}
.icon_all li:last-child{margin-right:0px;}

.F1{width:1300px; height:400px; margin:0 auto 0;background:#fff;}
.F1 h2{height:34px; line-height:34px; position:relative; font-weight:normal;}
.F1 h2 a{display:block; width:auto; height:24px;float:right; margin-top:4px; position:relative; z-index:1;font-size:14px;}
.F1 h2 p{height:34px; line-height:34px; float:left; position:relative; background:#fff; padding-right:20px; z-index:1; font-size:24px;color:#1b8392;}
.F1 h2 p img{height:28px; margin:3px 10px 0 0; float:left;}
.F1 h2 p em{display:block; width:5px; height:5px; background:#c1a975; position:absolute; right:-5px; top:15px;}
.F1 h2 i{display:block; width:100%; height:1px; background:#c1a975; position:absolute; left:0; top:17px; z-index:0;}

.news{width:465px; height:400px; float:left;}
.picNews{height:400px; overflow:hidden; position:relative;}
.picNews .prev{position:absolute;right:50px;bottom:20px;width:38px;height:38px;background:#eee url(../images/prev.png) no-repeat center;}
.picNews .prev:hover{background:#c42529 url(../images/prev_hov.png) no-repeat center;}
.picNews .next{position:absolute;right:0;bottom:20px;width:38px;height:38px;background:#eee url(../images/next.png) no-repeat center;}
.picNews .next:hover{background:#c42529 url(../images/next_hov.png) no-repeat center;}
.picNews .bd{height:400px;}
.picNews .bd li{width:465px; height:400px; overflow:hidden; float:left;}
.picNews .bd li a{display:block; height:330px; position:relative;}
.picNews .bd li a .pic, .picNews .bd li a .pic p{height:330px;}
.picNews .bd li a .pic{overflow:hidden;}
.picNews .bd li a .pic p{-webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
.picNews .bd li .txt{width:360px; height:auto; float:left;}
.picNews .bd li a .txt p{color:#000; height:auto; line-height:25px; position:relative; z-index:1; padding:0 10px 0 0;font-size:16px;padding-top:10px;}
.picNews .bd li a .time{width:100px; height:75px; padding-top:0px; line-height:34px;   position:absolute; left:0; bottom:0; background:#c42529;color:#fff;font-size:22px;}
.picNews .bd li a .time span{display:block; position:absolute; left:13%; top:12px;font-size:28px;color:#fff;}
.picNews .bd li a .time p{height:22px; line-height:22px;font-size:22px; color:#fff;position:absolute; left:60%; top:34px;}
.picNews .bd li a .time i{display:block; position:absolute; left:50%; top:18px; margin-left:-2px;}
.picNews .bd li a:hover .pic p{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}
.picNews .hd{height:8px; position:absolute; right:10px; bottom:16px; z-index:10;}
.picNews .hd li{width:8px; height:8px; background:#fff; margin-left:6px; float:left; overflow:hidden; text-indent:-99px; border-radius:50%; cursor:pointer;}
.picNews .hd li.on{background:#f8b62c;}


.txtNews{height:160px; margin-top:5px; background:#f4f4f4;}
.txtNews ul{width:720px; height:90px; margin:0 auto; padding:10px 0;}
.txtNews ul li{width:100%; height:33px;float:left; /* padding:0 24px; */background:url(../images/dot.jpg) left center no-repeat;}
.txtNews ul li:hover{background:url(../images/dot_hov.jpg) left center no-repeat;}
.txtNews ul li h3{height:33px; line-height:33px; font-weight:normal;display:block;width:600px;float:left;overflow:hidden;text-indent:12px;}
.txtNews ul li h3 a{font-size:15px;}
.txtNews ul li p{height:33px; line-height:33px; position:relative; font-size:12px; color:#787878;float:right;}


.max-width-all{width:100%;position:relative;float:left;overflow:hidden;}


.notice{height:450px; margin-left:505px;}
.notice .hd ul{display:inline-block;}
.notice .hd ul li{padding:0px 10px;float:left;line-height:30px;color:#999;}
.notice .hd ul li.on{color:#000;}
.notice .bd ul{height:285px; padding-top:10px;}
.notice .bd ul li{height:38px; padding-top:2px;padding-bottom:6px;margin-bottom:8px;border-bottom:1px dashed #ccc;}
.notice .bd ul li span{display:block; height:28px; line-height:28px; color:#333; font-size:14px;background:#eee;width:12%;float:right;text-align:center;}
.notice .bd ul li h3{height:auto; line-height:24px; padding-top:3px; font-size:17px; font-weight:normal; display:block; overflow:hidden;width:85%;float:left;}
.notice .bd ul li h4{width:100%;display:inline-block;font-size:14px;font-weight:normal;padding-top:2px;line-height:20px;color:#888;}


.F21{width:1300px; height:auto; margin:20px auto 20px;background:#fff;overflow:hidden;clear:both;}
.F21 h2{height:34px; line-height:34px; position:relative; font-weight:normal;}
.F21 h2 a{display:block; width:auto; height:24px;float:right; margin-top:4px; position:relative; z-index:1;font-size:14px;}
.F21 h2 p{height:34px; line-height:34px; float:left; position:relative; background:#fff; padding-right:20px; z-index:1; font-size:24px;color:#000;}
.F21 h2 p img{height:28px; margin:3px 10px 0 0; float:left;}
.F21 h2 p em{display:block; width:5px; height:5px; background:#c1a975; position:absolute; right:-5px; top:15px;}
.F21 h2 i{display:block; width:100%; height:1px; background:#c1a975; position:absolute; left:0; top:17px; z-index:0;}

.F22{width:1300px; height:149px; margin:20px auto 20px;background:#fff;overflow:hidden;}
.F22 h2{height:34px; line-height:34px; position:relative; font-weight:normal;}
.F22 h2 a{display:block; width:auto; height:24px;float:right; margin-top:4px; position:relative; z-index:1;font-size:14px;}
.F22 h2 p{height:34px; line-height:34px; float:left; position:relative; background:#fff; padding-right:20px; z-index:1; font-size:24px;color:#000;}
.F22 h2 p img{height:28px; margin:3px 10px 0 0; float:left;}
.F22 h2 p em{display:block; width:5px; height:5px; background:#c1a975; position:absolute; right:-5px; top:15px;}
.F22 h2 i{display:block; width:100%; height:1px; background:#c1a975; position:absolute; left:0; top:17px; z-index:0;}

.llsy{width:690px; height:auto; float:left;overflow:hidden;}
.llsy ul{height:auto; overflow:hidden; padding-top:18px;}
.llsy ul li{height:auto; padding:12px 0px; border:#eee 1px solid; margin-bottom:15px;float:left;width:688px;}
.llsy ul li:hover{background:#eee;}
.llsy ul li h3{height:auto; line-height:26px; font-size:16px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;float:left;display:block;width:90%;text-indent:12px;}
.llsy ul li p{height:auto; line-height:23px; font-size:14px; color:#888; display:block; overflow:hidden;float:right;padding-right:10px;width:6%;}

.rongycg{width:550px; height:auto; float:right;overflow:hidden;}
.rongycg ul{height:auto; overflow:hidden; padding-top:18px;}
.rongycg ul li{height:192px;float:left;width:100%;overflow:hidden;}
.rongycg ul li:nth-child(2) .rycg_tit{float:right;background:url(../images/rongyu_bg.png) no-repeat center bottom;}
.rongycg ul li:nth-child(2) .rycg_tit p{width:98%;text-align:left;font-size:18px;color:#000;padding-top:25px;padding-left:5%;}
.rongycg ul li:nth-child(2) .rycg_tit span{border:1px solid #ccc;background:url(../images/next.png) no-repeat center;transition: all .4s ease-in-out;}
.rongycg ul li:nth-child(2) .rycg_tit span:hover{background:#c42529 url(../images/next_hov.png) no-repeat center;transition: all .4s ease-in-out;border:1px solid #c42529;}

.rongycg ul li:nth-child(2) .rycg_pic{float:left;}
.rycg_tit{width:50%;height:192px;background:#c42529;float:left;}
.rycg_tit p{width:100%;text-align:center;font-size:25px;color:#fff;padding-top:50px;}
.rycg_tit span{display:block;width:36px;height:36px;border:1px solid #fff;margin:10px auto;background:url(../images/next_hov.png) no-repeat center;transition: all .4s ease-in-out;}
.rycg_tit span:hover{background:#fff url(../images/next.png) no-repeat center;transition: all .4s ease-in-out;}
.rycg_pic{width:50%;float:left;height:192px;position:relative;overflow:hidden;}
.rycg_pic em{display:block;position:absolute;width:45px;height:45px;top:70px;left:0;right:0;margin:0 auto;background:url(../images/video_bg.png) no-repeat center;}
.rycg_pic img{width:275px;height:192px;transition:All 0.5s ease-in-out; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out; transform:scale(1); webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1);}
.rycg_pic:hover img{transform:scale(1.1); webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}

.xsbg{height:367px; margin-left:664px;}
.xsbg ul{width:50%; height:294px; padding-top:6px; float:left;}
.xsbg ul li{height:77px; padding:10px 0; border-bottom:#f3f1ec 1px solid;}
.xsbg ul li a{display:block; height:77px;}
.xsbg ul li a h3{max-height:48px; line-height:24px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; font-size:15px; font-weight:normal;}
.xsbg ul li a p{height:24px; line-height:24px; font-size:14px; padding:5px 0 0 20px; background:url(../images/itime01.png) no-repeat left 9px; color:#967b3e;}
.xsbg .xsbgL li a{border-right:#f3f1ec 1px solid; padding-right:20px;}
.xsbg .xsbgR li a{padding-left:20px;}

.F3{height:443px; padding:60px 0 80px; margin-top:80px; background:url(../images/bg01.jpg) no-repeat center center fixed; background-size:cover;}
.F3 h2{height:55px; line-height:50px; font-weight:normal; position:relative;}
.F3 h2 p{height:50px; color:#fff; font-size:24px;}
.F3 h2 p img{height:28px; margin:11px 10px 0 0; float:left;}
.F3 h2 a:link, .F3 h2 a:visited{font-size:14px; float:right; color:#fff; display:block; height:30px; line-height:30px; margin-top:20px;}
.F3 h2 a:hover{color:#c11717;}
.F3 h2 em{display:block; width:5px; height:5px; background:#fff; position:absolute; left:0; bottom:0;}
.F3 h2 i{display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:2px;}
.F3Con{width:1260px; height:443px; margin:0 auto;}
.jydt{width:760px; height:443px; float:left;}
.jydt ul{height:349px; padding-top:14px; background:#fff; border-bottom:#f5b22d 5px solid; margin-top:20px;}
.jydt ul li{width:299px; height:49px; padding:50px 0 0 54px; float:left;}
.jydt ul li p{width:56px; height:49px; line-height:20px; font-size:18px; color:#c11717; background:url(../images/itime02.png) no-repeat; text-align:center; float:left;}
.jydt ul li p span{display:block; height:14px; line-height:14px; font-size:10px; color:#acacac; padding-top:11px;}
.jydt ul li h3{height:48px; line-height:24px; padding-top:1px; font-weight:normal; font-size:15px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; margin-left:76px;}

.xgdt{height:445px; margin-left:820px;}
.xgdt ul{background:#fff; height:368px; margin-top:20px;}
.xgdt ul li{height:92px;}
.xgdt ul li a{display:block; height:52px; overflow:hidden; position:relative; padding:20px 36px;}
.xgdt ul li p{width:52px; height:52px; float:left; position:relative; line-height:17px; font-size:12px; text-align:center; color:#967b3e; z-index:1;}
.xgdt ul li p span{display:block; height:27px; line-height:27px; color:#af0a2a; font-size:22px;}
.xgdt ul li p em{display:block; width:20px; height:1px; background:#910303; position:absolute; left:50%; margin-left:-10px; bottom:0;}
.xgdt ul li h3{height:52px; line-height:26px; font-size:15px; font-weight:normal; margin-left:72px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; position:relative; z-index:1;}
.xgdt ul li i{display:block; width:0; height:92px; background:#c11717; position:absolute; left:0; top:0; z-index:0;}
.xgdt ul li a:hover p, .xgdt ul li a:hover span{color:#fff;}
.xgdt ul li a:hover p em{background:#fff;}
.xgdt ul li a:hover h3{color:#fff;}
.xgdt ul li a:hover i{width:100%;}


/* 实验室教学中心 */
.F444{height:265px;margin:0 auto;width:1300px;background:#fff;overflow:hidden;clear:both;}
.F444 h2{height:34px; line-height:34px; position:relative; font-weight:normal;}
.F444 h2 a{display:block; width:auto; height:24px;float:right; margin-top:4px; position:relative; z-index:1;font-size:14px;}
.F444 h2 p{height:34px; line-height:34px; float:left; position:relative; background:#fff; padding-right:20px; z-index:1; font-size:24px;color:#000;}
.F444 h2 p img{height:28px; margin:3px 10px 0 0; float:left;}

.hdfcCon{width:1300px; height:270px; overflow:hidden; position:relative;float:left;}
.hdfcCon .sys_all{width:1300px; height:215px;margin-top:10px;overflow:hidden;float:left;}
.hdfcCon .sys_all .bd{width:1250px; height:200px; margin:0 auto; overflow:hidden;padding-top:20px;}
.hdfcCon .sys_all .bd ul{min-width:1300px; height:200px; overflow:hidden; zoom:1;}
.hdfcCon .sys_all .bd ul li{width:232px; height:200px; padding-right:22px; float:left;}
.hdfcCon .sys_all .bd ul li a{display:block; width:232px; height:170px; position:relative; color:#fff;overflow:hidden;}
.hdfcCon .sys_all .bd ul li a img{display:block; width:232px; height:170px; background-repeat:no-repeat; background-position:center center; background-size:cover; transition:All 0.5s ease-in-out; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out; transform:scale(1); webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1);}
.hdfcCon .sys_all .bd ul li a:hover img{transform:scale(1.1); webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.hdfcCon .sys_all .bd ul li p{width:232px; height:25px; line-height:20px; margin:6px 0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;  text-align:center;color:#000;}
.hdfcCon .sys_all .hd{display:none;}
.hdfcCon .prev, .hdfcCon .next{width:20px; height:48px; background:url(../images/l02.jpg) no-repeat; filter:alpha(opacity=50); opacity:0.5; position:absolute; left:0; top:50%;}
.hdfcCon .next{background-image:url(../images/r02.jpg); left:auto; right:0;}
.hdfcCon .prev:hover, .hdfcCon .next:hover{filter:alpha(opacity=100); opacity:1;}



.zhxy_con{width:1300px; height:auto; overflow:hidden; position:relative;float:left;}
.zhxy_con .zhxy_nr{width:1300px;height:auto;background:url(../images/zhxy_bg.jpg) no-repeat;margin-top:20px;}
.zhxy_con .zhxy_nr .zhxy_menu{width:1300px;margin:20px auto;padding-top:20px;overflow:hidden;}
.zhxy_con .zhxy_nr .zhxy_menu li{height:55px;width:170px;float:left;margin-right:18px;border-radius:4px;text-align:center;line-height:55px;}
.zhxy_con .zhxy_nr .zhxy_menu li:last-child{margin-right:0px;}
.zhxy_con .zhxy_nr .zhxy_menu li:hover{background:#c42529;}
.zhxy_con .zhxy_nr .zhxy_menu li span{text-align:center;display:inline-block;}
.zhxy_con .zhxy_nr .zhxy_menu li span img{vertical-align:middle;}
.zhxy_con .zhxy_nr .zhxy_menu li:hover span img{-webkit-transform:rotateY(360deg); -webkit-transition:all 1s;}
.zhxy_con .zhxy_nr .zhxy_menu li p{text-align:left;font-size:18px;padding-top:0px;color:#fff;display:inline-block;line-height:20px;padding-left:5px;}
.zhxy_con .zhxy_nr .zhxy_menu li p a{color:#fff;}
.zhxy_bg1{background:#a670bf;}
.zhxy_bg2{background:#5683bc;}
.zhxy_bg3{background:#ff9000;}
.zhxy_bg4{background:#31a6bb;}
.zhxy_bg5{background:#c5b320;}
.zhxy_bg6{background:#ee3d7b;}
.zhxy_bg7{background:#4899ff;}

.F44{height:265px;padding:40px 20px;margin:25px auto;width:1300px;background:#fff;font-size:15px;}
.F44 a{margin-right:14px;}

.F5{height:auto;}
.xyfcCen{ margin:0 auto;width:1260px;overflow:hidden;}

.row7-main{
    margin-top: 15px;
	position: relative;}
.news-big{
    overflow: hidden;
    position: relative;}
.news-big a {
    display: block;}
.news-big img{
    width: 100%;
    height: 195px;}
.news-big h5{
    text-align: left;
    padding: 0 15px;
	padding-right:44px;}
.news-big h5{
    position: absolute;
    width: 81%;
    height: 44px;
    line-height: 44px;
    background: rgba(4,120,190,.8);
    color: #fff;
    font-size: 14px;
    z-index: 9;
    bottom: 0;
    left: 0;
    margin: 0;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;}
.news-big:hover h5{
    background: #7ad5fd;}
.row7-icon{
    background: url(../images/row_title_icon.png) no-repeat center;
    width: 44px;
    height: 44px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;}
.news-big a:hover .row7-icon{
    background: url(../images/row_title_icon2.png) no-repeat center;}

.swiper-wrapper3 {
    width: 100%;}
.swiper-button-next2{
    background: url(../images/right_icon.png) no-repeat center;
    right: 5px;
    width: 44px;
    top: 45%;}
.swiper-button-prev2{
    background: url(../images/left_icon.png) no-repeat center;
    left: 5px;
    width: 44px;
    top: 45%;}

.szk{height:197px; padding:43px 0 50px; background:url(../images/bg02.jpg) no-repeat center bottom; background-size:cover;}
.szkCon{width:1260px; height:197px; margin:0 auto;}
.szkCon h2{height:55px; line-height:50px; position:relative; font-weight:normal;}
.szkCon h2 p{height:50px; float:left; font-size:24px; color:#c11717;}
.szkCon h2 p img{height:28px; margin:11px 10px 0 0; float:left;}
.szkCon h2 a:link, .szkCon h2 a:visited{display:block; height:30px; line-height:30px; margin-top:20px; padding-right:20px; background:url(../images/m03.png) no-repeat right center; font-size:14px; color:#c11717; float:right;}
.szkCon h2 a:hover{background-image:url(../images/m04.png); color:#bf9e5a;}
.szkCon h2 em{display:block; width:5px; height:5px; background:#c11717; position:absolute; left:0; bottom:0; z-index:1;}
.szkCon h2 i{display:block; width:100%; height:1px; background:#bf9e5a; position:absolute; left:0; bottom:2px; z-index:0;}
.szkCon ul{height:112px; padding-top:30px; margin-left:-12px;}
.szkCon ul li{width:200px; height:112px; padding-left:12px; float:left;}
.szkCon ul li a{display:block; height:112px; overflow:hidden;}
.szkCon ul li a img{width:200px; height:112px; vertical-align:top;}
.szkCon ul li a:hover img{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}


.link{background:#c11717; border-bottom:#ce4848 1px solid;}
.linkNav{width:1260px; height:38px; margin:0 auto;}
.linkNav ul{float:right; height:38px;}
.linkNav .linkNavLi, .linkNav .on{height:38px; line-height:38px; cursor:pointer; color:#f3dede; float:left; position:relative; margin-left:50px; padding-right:20px;}
.linkNav .linkNavLi i, .linkNav .on i{display:block; width:12px; height:12px; background:url(../images/a01.png) no-repeat center center; position:absolute; right:0; top:13px; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
.linkNav .on{color:#fff;}
.linkNav .on i{transform:rotate(-180deg); -ms-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -webkit-transform:rotate(-180deg); -o-transform:rotate(-180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
.linkList{float:left; display:none; width:100%; border-top:1px solid #ce4848; background:#f3eddd;}
.linkList ul{width:1260px; margin:0 auto; padding:10px 0;}
.linkList ul li{width:190px; height:30px; line-height:30px; color:#725108; float:left; margin:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.linkList2 ul li{width:295px;}
.linkList ul li a{color:#725108;}
.linkList ul li a:hover{color:#c11717;}


.foot{height:160px; padding:30px 0; background:#fff url(../images/f_bg.png) no-repeat bottom; color:#000; font-size:14px;overflow:hidden;border-top:1px solid #ddd;}
.footCon{width:1300px; height:100px; margin:0 auto;}
.fLogo{width:80px; height:80px; background:url(../images/logo.png) no-repeat;background-size:100%; float:left;margin-top:22px;margin-right:6px;}

.fNav{width:230px; height:120px; padding:20px 40px; border-right:#ce4848 1px solid; float:left;}
.fNav ul{float:left; height:120px; padding:0 20px;}
.fNav ul li{height:30px; line-height:30px;}
.fNav ul li a:link, .fNav ul li a:visited{color:#f3dede;}
.fNav ul li a:hover{color:#fc0;}

.contact{width:330px; height:100px; line-height:28px; padding:16px 10px; float:left;}
.b_links{width:600px;float:left;margin-top:16px;}
.b_links span{display:block;line-height:28px;font-size:16px;width:80px;float:left;}
.b_links ul{display:block;line-height:28px;width:520px;float:left;}
.b_links ul li{float:left;padding:0px 20px 0px 2px;display:block;font-size:16px;}
.b_links ul li a{display:block;font-size:16px;line-height:28px;}


.ewm{height:100px; padding:0; float:right; text-align:center;}
.ewm img{width:100px; height:100px; vertical-align:top;}
.ewm p{height:20px; line-height:30px;}


.copy{height:80px; line-height:80px; text-align:center; background:#c42529; color:#eee; font-size:14px;}
.copy a{color:#eee;}
.copy i{font-style:normal; display:none;}

.nyBanner{height:280px; background-size:cover; text-align:center;}
.nyBanner img{height:280px; width:100%;}

.ny{}
.nyCon{width:1300px; margin:0 auto;background:#fff;padding-bottom:50px;margin-top:30px;}

.left{width:290px; background:#f3f3f3; float:left;min-height:500px;}
.left h2{height:94px; line-height:94px; text-align:left; font-size:24px; background:#c42529; color:#fff; font-weight:normal;text-align:center;display:block;}
.left h2 img{vertical-align:middle;}
.left ul li{border-bottom:#fff 1px solid; text-align:center; font-size:16px;}
.left ul li a:link, .left ul li a:visited{color:#333; display:block; line-height:20px; padding:15px;}
.left ul li a:hover, .left ul li a.on{background:#c7dbdf;}


.right{float:right;width:965px; background:#fff; min-height:600px;}
.post{height:50px; background:#eee; color:#333; font-size:15px; padding:0 20px;line-height:50px;}
.post i{display:block;float:right;}
.post i a{font-style:normal;}
.post span{display:block;float:left;font-size:20px;color:#000;}
.post img{padding-right:8px;padding-top:8px;float:left;}

.list01{padding:20px 10px 40px;}
.list01 li{height:35px; line-height:35px;  background:url(../images/dot.jpg) no-repeat left center; padding-left:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;font-size:16px;}
.list01 li:hover{background:url(../images/dot_hov.jpg) no-repeat left center;}
.list01 li:nth-child(5n){margin-bottom:20px;}
.list01 li:nth-child(5n+1){margin-top:20px;}
.list01 li span{color:#999; float:right; padding-left:20px;font-size:14px;}
.list01 li span i{font-style:normal;}

.tea_list{padding:20px 10px 40px;overflow:hidden;}
.tea_list li{
	width: calc(25% - 22px);
    height: 260px;
    margin: 10px;
    text-align: center;
    float: left;
	border:1px solid #ddd;}
.tea_list li img{width:185px;height:220px;padding-top:3px;}
.tea_list li p{font-size:16px;padding-top:3px;}


.fj_list{padding:20px 10px 40px;}
.fj_list li{
	width: calc(25% - 30px);
    height: 235px;
    margin: 10px 14px;
    text-align: center;
    float: left;
	border:1px solid #ddd;}
.fj_list li img{width:260px;height:190px;padding-top:3px;}
.fj_list li p{font-size:16px;padding-top:3px;}


.pages{
	width: 100%;
	height: 24px;
	text-align: center;
	overflow:hidden;
	padding-top:30px;}
.pages ul{
	width: auto;
	height: 24px;}
.pages li{
	height: 24px;
	border: 1px solid #e3e3e3;
	padding: 0 10px;
	display: inline-block;
	/*float: left;*/
	line-height: 24px;
	box-sizing: border-box;
	color: #333;
	margin: 0 3px;}
.pages li:hover,.pages .active{
	background: #c42529;
	color: #fff;
	border: 1px solid #c42529;
	cursor: pointer;}

.rongyu_list{padding:20px 60px 40px;}
.rongyu_list li{
	width: calc(49% - 48px);
    height: 315px;
    margin: 10px 25px;
    text-align: center;
    float: left;
	border:1px solid #ddd;
	position:relative;}
.rongyu_list li img{width:316px;height:236px;padding-top:3px;}
.rongyu_list li p{font-size:15px;padding-top:3px;text-align:left;padding:6px 10px;line-height:24px;}
.ry_icon{position:absolute;right:30px;top:3px;width:50px;height:43px;background:url(../images/ry_icon.png) no-repeat;}

.lead_list{padding:20px 10px 40px;overflow:hidden;}
.lead_list li{
	width: 100%;
    float: left;margin-top:25px;transition: 0.7s;}
.lead_list li:hover{background:#f2f2f2;transition: 0.7s;}
.lead_list li img{float:left;width:230px;height:275px;}
.lead_list li .lead_nr{width:580px;float:right;}
.lead_list li .lead_nr h2{display:block;margin-bottom:25px;margin-top:15px;}
.lead_list li .lead_nr h2 a{color:#1b8392;}
.lead_list li .lead_nr span{display:block;font-size:15px;line-height:30px;}

.slidenewsBox .hd{position:relative; overflow:hidden;height:45px;line-height:45px;clear:both;clear:both;width:100%;margin-top:28px;}
.slidenewsBox .hd ul{ float:left; position:absolute;}
.slidenewsBox .hd ul li{float:left;cursor:pointer;height:45px;text-align:center;padding:0px 18px;background:#e6e6e6;margin-right:15px;}
.slidenewsBox .hd ul li a:link{color:#157f3e;}
.slidenewsBox .hd ul li.on{color:#FFF;height:45px;text-align:center;background:#c42529;}
		.slidenewsBox .hd ul i{font-size:22px;float:left;margin-right:5px;}
		.slidenewsBox .hd ul b{font-size:15px;font-weight:normal;float:left;}
	.slidenewsBox .hd ol{float:right;width:80px;margin-right:6px;}
		.slidenewsBox .hd ol i{font-size:18px;float:right;margin-left:2px;}
		.slidenewsBox .hd ol em{font-size:13px;float:right;}
		.slidenewsBox .hd ol a{color:#004098;}
		.slidenewsBox .hd ol a:hover{color:#850000;}
.slidenewsBox .bd{padding-bottom:20px;min-height:400px;}

.news-tu{clear:both;width:100%;overflow:hidden;padding:28px 0px;}
	.news-tu .news-t1{float:left;width:260px;}
		.news-tu .news-t1 img{width:100%;height:330px;}
	.news-tu .news-t2{float:right;width:660px;}
		.news-t2 dl h1{height:40px;line-height:40px;font-size:18px;font-weight:bold;}


.msgz_list{padding:20px 10px 40px;}
.msgz_list li{
	width: 100%;
    float: left;margin-top:25px;
	background:#f2f2f2;position:relative;}
.msgz_list li:hover{transition: 0.7s;}
.msgz_list li img{float:left;width:300px;height:192px;}
.msgz_list li .lead_nr{width:510px;float:right;margin-right:20px;}
.msgz_list li .lead_nr h2{display:block;margin-bottom:15px;margin-top:15px;}
.msgz_list li .lead_nr h2 a{font-size:20px;font-weight:normal;}
.msgz_list li .lead_nr span{display:block;font-size:15px;line-height:25px;}
.msgz_more{position:absolute;bottom:25px;right:23px;width:18px;height:4px;background:url(../images/list_more.png) no-repeat;}
.msgz_more:hover{background:url(../images/list_more_hov.png) no-repeat;}


.article{padding:20px 30px 50px;}
.articleTitle{padding:20px; line-height:36px; text-align:center; font-size:23px; font-weight:bold;color:#1b8392;}
.articleInfo{text-align:center;font-size:13px; height:30px; line-height:30px; color:#8a8a8a; background:#f3f3f3; width:90%; margin:0 auto;}
.articleInfo span{padding-left:30px;}
.articleCon{line-height:30px; padding:20px 20px 0;}
.articleCon p, .articleCon div{text-justify:inter-ideograph; text-align:justify;}
.articleCon img{max-width:800px; margin:0 auto;_width:expression(document.body.clientWidth > 800 ? "800px" : "auto");}
.articleGn{padding-top:20px; text-align:center; line-height:30px; font-weight:bold; font-size:14px;}

.article2{padding:20px 30px 50px;}
.article2 h3{line-height:50px; padding-left:20px; height:50px; font-size:16px;}
.article2 ul li{float:left; width:145px; height:35px; line-height:35px; font-size:15px; color:#555; margin-top:5px; text-align:center; vertical-align:middle;}
.article2 ul li p{text-align:center;}
.article2 ul li a:link, .article2 ul li a:visited{color:#af8837;}
.article2 ul li a:hover{color:#c11717;}

